
```bash
#启动最新版frp客户端
docker run -d \
  --name frpc \
  --restart=always \
  --network host \
  -v /shumengya/docker/storage/frpc:/etc/frp \
  -e TZ=Asia/Shanghai \
  natfrp/frpc:latest \
  -c /etc/frp/frpc.toml

#启动最新版frp服务端
docker run -d \
  --name frps \
  --restart=always \
  --network host \
  -e TZ=Asia/Tokyo \
  -v /shumengya/docker/storage/frps:/etc/frp \
  snowdreamtech/frps:latest \
  -c /etc/frp/frps.toml


```

```bash

```

```

```